 @font-face {
    font-family: 'Geist';
    src: url('https://dev-seo.ru/wp-content/themes/devseo/assets/fonts/woff2/geist-latin.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Geist';
    src: url('https://dev-seo.ru/wp-content/themes/devseo/assets/fonts/woff2/geist-italic-latin.woff2') format('woff2');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Geist Mono';
    src: url('https://dev-seo.ru/wp-content/themes/devseo/assets/fonts/woff2/geistmono-latin.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'JetBrains Mono';
    src: url('https://dev-seo.ru/wp-content/themes/devseo/assets/fonts/woff2/JetBrainsMono-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}